/* ================================================================================ */
                                /* Media Querys  */
/* ================================================================================ */


/* ================ 1600 ================ */
@media(max-width:1600px){
    
}

/* ================ 1440 ================ */
@media(max-width:1440px){

    .coprporate_side_img1 {margin-top: 0; margin-left: 0;}
    .coprporate_side_img1:before {top: 0;left: 0;width: 80%;height: 350px;}
    .coprporate_side_img1 img {width: 80%; margin-left: 50px; margin-top: 50px; height: 350px;}
    .corporate_apparel_sec{height: unset; padding: 50px 0;}

}


@media screen and (max-width: 1367px){
    .banner_right_img {width: 40%;height: 100%; object-fit: cover; object-position: center;}
    .coprporate_side_img1::before {width: 85%;left: 0;}
    .corporate_apparel_sec .coprporate_side_img1 img {width: 83%;height: 100%;}
    /* .corporate_slider {padding-right: 70px;} */
    .coprporate_side_img1 {margin-left: 0;text-align: right;}
    .toronto_garment_sec_video video {width: 100%; height: unset;}

    .manufacturing_section .tailoring_content_sec .inner_section_about_us_content {max-width: 87%;}
}


/* ================ 1280 ================ */
@media(max-width:1280px){

    h1 {
        font-size: 80px;
        line-height: 85px;
        font-weight: 400;
    }

    .top_bg_sec span {font-size: 80px; line-height: 85px;}

    h2 {
        font-size: 55px;
        line-height: 74px;
        font-weight: 700;
    }

    h3 {
        font-size: 40px;
        line-height: 56px;
        font-weight: 400;
    }

    .locally_made_sec span {font-size: 40px; line-height: 56px;}

    h4 {
        font-size: 30px;
        line-height: 43px;
        font-weight: 700;
    }

    h5 {
        font-size: 24px;
        line-height: 40px;
        font-weight: 400;
    }

    .cus_container {max-width: 90%;}

    .toronto_garment_sec {height: unset; padding: 60px 0;}
    .toronto_garment_sec .inner-col h3 {margin-top: 0;}

    .corporate_apparel_sec h3{margin-top: 15px;}

    body .manufacturing_section .first_two_img .large {width: 46% !important;}
    body .manufacturing_section .first_two_img .med {width: 46% !important;}

}


/* ================ 1024 ================ */
@media(max-width:1024px){

    .cus_container {max-width: 97%;}
    .top_bg_sec .swiper-button-next {right: 51%;}

    .our_services_cards_sec .our_services_cards .Hover-card .Hover-card-content {padding: 0 15px;}
    .our_services_cards_sec .our_services_cards .Hover-card .Hover-card-content * {text-align: center;}
    .our_services_cards_sec .our_services_cards .Hover-card .Hover-card-content p {overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 7; line-clamp: 7; -webkit-box-orient: vertical;}

}


/* ================ 800 ================ */
@media(max-width:800px){

}


/* ================ 766 ================ */
@media(max-width:766px){

}


/* ================ 600 ================ */
@media(max-width:600px){

}


/* ================ 480 ================ */
@media(max-width:480px){

}


/* ================ 320 ================ */
@media(max-width:320px){

}